.zw-template-inner ul li {
    margin: 0 0 10px 40px;
    position: relative
}

.zw-template-inner ul li p {
    font-size: 18px
}

.zw-template-inner ul li:before {
    position: absolute;
    content: "";
    background: url("/sites/zweb/images/marketingautomation/customer-journey/ma-check-icon.svg");
    width: 20px;
    height: 20px;
    background-size: 20px;
    left: -30px;
    top: 5px
}

.features_box_container a {
    color: var(--zwc-link-clr)
}

.bnr_sec {
    background: #190c3f
}

.zsf_menu_list.active,
.zsf_menu_sub_list.active {
    color: #5c31d8;
    font-size: 15px;

}

.zsf_sub_content h3 {
    color: #190c3f;
    font-size: 24px
}

.zsf_menu_inr .zsf_menu_sub_list.active:after,
.active_bg {
    background: #5c31d8
}

.active_bg:before {
    border: 1px solid #5c31d8;
    height: 15px;
    width: 15px;
    top: -4px;
}

.active_bg {
    height: 7px;
    width: 7px;
}

.zsf_menu_list:after,
.zsf_menu_sub_list:after {
    width: 7px;
    height: 7px;
}

.mid_bnr_sec .bnr_text_wrap {
    max-width: 1070px
}

.mp_type_page .act-btn.cta-btn {
    border-radius: 0;
    margin-top: 15px
}

.mp_type_page .zwc-flex .act-btn.cta-btn {
    margin-top: 0
}

.zsf_sub_content {
    border-radius: 12px;
    background-color: #f3f1ff
}

.features_inr:after {
    background: #190c3f
}

.zw-template-inner ul {
    margin: 0 0 20px 0
}

.lang-rtl .bnr_sec {
    border-radius: 0 0 40px 40px
}

.mp_type_page .act-btn.cta-btn {
    background: var(--primary-btn-color);
    color: #fff
}

.mp_type_page p {
    flex-wrap: wrap
}

.i18n-ar .zw-template-inner ul li {
    margin: 0 40px 10px 0
}

.i18n-ar .zw-template-inner ul li:before {
    right: -30px;
    left: unset
}

.i18n-ar .zw-template-inner ul {
    margin: 0 0 20px 0
}

.faq_title_section {
        max-width: 1000px;
    margin-inline: auto;
}
.faq_container {
    flex-direction: column;
    margin-inline: auto;
    max-width: 1000px;
}
.first_child {
    border-top:unset;
}
.faq_col {
    width: 100%;
}
.faq_title_section {
margin-bottom:30px;
}

.mp_type_page .zsf_content-1 h2,.mp_type_page .zsf_content-2 h2,.mp_type_page .zsf_content-5 h2,.mp_type_page .zsf_content-7 h2,.mp_type_page .zsf_content-8 h2   {
    width: 80%;
}
.mp_type_page .zsf_content-12 h2 {
    width:100%;
}


@media(min-width: 1201px) {
    .mp_type_page h1 {
        font-size: 74px
    }
}

@media(max-width: 768px) {
    .zw-template-inner ul li {
        margin: 0 0 10px 25px
    }
}

blockquote {
    margin-bottom: 10px
}

.zwc-flex {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap
}

.zsf_content span.zwc-cc-req {
    font-size: 20px;
    font-family: var(--secondaryfont-regular)
}

.btm_nav_inr {
    display: none
}

.mp_type_page h2 {
    font-size: 40px;
    letter-spacing: -0.8px;
    line-height: 48px;
    width: 90%
}

.faq_title_section h2 {
    width: fit-content;
}

.mp_type_page p {
    font-size: 18px
}

.zsf_menu_list,
.zsf_menu_sub_list {
    font-size: 15px
}

.mp_type_page p a.cta-btn {
    background: var(--primary-btn-color);
    color: #fff;
    font: 18px / 1 var(--zf-primary-semibold);
    padding: 13px 35px
}

.mp_type_page p a {
    color: var(--zwc-link-clr)
}

.crm-ma-comparison-table {
    border: 1px solid #000;
    border-radius: 12px;
    overflow: scroll;
    margin-top: 30px
}

.ma-vs-crm-table {
    border-collapse: collapse;
    width: 100%
}

.ma-vs-crm-table thead tr {
    background-color: #f0f0ff
}

.ma-vs-crm-table th,
.ma-vs-crm-table td {
    border: 1px solid #000;
    border-top: 0;
    border-left: 0;
    padding: 24px 12px 24px 24px;
    vertical-align: middle
}

.ma-vs-crm-table tr th:last-child,
.ma-vs-crm-table tr td:last-child {
    border-right: 0
}

.ma-vs-crm-table tbody tr:last-child td {
    border-bottom: 0
}

.ma-vs-crm-table thead tr th {
    border-top: 0
}

.ma-vs-crm-table th {
    text-transform: uppercase
}

.ma-vs-crm-table th:first-child,
.ma-vs-crm-table td:first-child {
    max-width: 260px
}

.ma-vs-crm-table th:nth-child(2),
.ma-vs-crm-table td:nth-child(2),
.ma-vs-crm-table th:nth-child(3),
.ma-vs-crm-table td:nth-child(3) {
    max-width: 310px
}

.ma-vs-crm-table tbody tr:nth-child(even) {
    background-color: #fafafa
}

.ma-vs-crm-table .crm-ma-check {
    display: inline-flex;
    align-items: center;
    gap: 8px
}

.ma-vs-crm-table .crm-ma-check:before {
    content: "";
    background: url(//www.zohowebstatic.com/sites/zweb/images/campaigns/campaign-home-tick.svg) no-repeat;
    width: 14px;
    height: 14px;
    min-width: 14px;
    background-size: 100%;
    display: inline-block
}

.zsf_content-4,
.zsf_content-10,
.zsf_content-7,
.zsf_content-13 {
    background-color: #f6f2ff;
    border-radius: 15px;
    padding: 60px;
    margin-bottom: 60px;
}

.zsf_content-7,
.zsf_content-13 {
    background-color: #f8f8f8
}

.ma-vs-crm-table thead tr {
    background-color: #e8e2ff;
    font-size: 16px;
    font-family: var(--zf-primary-semibold)
}

.ma-vs-crm-table td {
    font-size: 18px
}

.mp_type_page .bnr_text_wrap p {
    font-size: 20px;
    width: 93%;
    margin-inline: auto
}

.zsf_content span {
    font-size: 18px;
    margin-bottom: 0
}

.ma-product-connect {
    display: flex;
    align-items: center
}

.ma-product-connect-icon {
    width: 90px;
    height: 90px;
    border: 1px solid #ddd;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    box-shadow: 0 20px 24px -4px rgba(10, 13, 18, 0.08), 0 8px 8px -4px rgba(10, 13, 18, 0.03)
}

.ma-product-connect-icon img {
    width: 50px;
    height: 50px;
    object-fit: contain
}

.ma-product-connect-plus {
    width: 36px;
    height: 36px;
    max-width: 36px;
    border-radius: 50%;
    background: #ebe8f7;
    font-size: 18px;
    font-weight: var(--zf-primary-semibold);
    color: #333;
    line-height: 1;
    margin: 24px -10px;
    z-index: 1;
    position: relative;
    display: grid;
    place-items: center
}

.ma-product-connect-plus:before,
.ma-product-connect-plus:after {
    content: "";
    position: absolute;
    background: #333;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.ma-product-connect-plus:before {
    width: 14px;
    height: 2px
}

.ma-product-connect-plus:after {
    width: 2px;
    height: 14px
}

.zsf_menu_list.active,
.zsf_menu_sub_list.active {
    font-family: var(--secondaryfont-semibold)
}

.zsf_content span .zsf_main_inr_title {
    font-size: 24px
}

.zsf_content {
    padding-bottom: 60px;
}

.zsf_content-3 img,
.zsf_content-6 img {
    padding-top: 40px;
}

.zsf_content-12 img {
    margin-top: 30px
}

.zsf_content span.zsf_main_inr_title {
    margin-bottom: 20px;
}

.mp_type_page p strong {
    font-family: var(--zf-primary-semibold);
}

/* .zsf_content-1,.zsf_content-2,.zsf_content-5,.zsf_content-8,.zsf_content-11 {
    border-bottom: 1px solid #c7c7c7
} */

.zsf_menu_sec {
    max-height: calc(100vh - 100px);
    overflow-y: auto;
}

.zsf_menu_inr:after {
    left: 8px;
    top: 7px;
}